defaults = {
    'apt': {
        'repos': {
            'yarn': {
                'items': [
                    'deb https://dl.yarnpkg.com/debian/ stable main',
                ],
            },
            'node': {
                'items': [
                    'deb https://deb.nodesource.com/node_10.x buster main',
                    'deb-src https://deb.nodesource.com/node_10.x buster main',
                ],
            },
        },
        'unattended-upgrades': {
            'origins': {
                'o=Node Source,n=buster,l=Node Source,c=main',
                'o=yarn,a=stable,n=stable,l=yarn-stable,c=main',
            },
        },
        'packages': {
            'nodejs': {},
            'yarn': {},
        },
    },
}
